# Datenschutzerklärung

## Name und Kontaktdaten des Verantwortlichen

Gymnasium Herzogenaurach
OStD Ralph Frisch, Schulleiter
Burgstaller Weg 20
91074 Herzogenaurach
Deutschland

Tel.: (09132) 771-0
Fax: (09132) 771-22

E-Mail: sekretariat@gymnasium-herzogenaurach.de
Homepage: https://gymnasium-herzogenaurach.de

Kontaktdaten des Datenschutzbeauftragten
Sie erreichen unseren behördlichen Datenschutzbeauftragten unter:

Gymnasium Herzogenaurach
Studienrat Jakob Dürschinger, Datenschutzbeauftragter
Burgstaller Weg 20
91074 Herzogenaurach
Deutschland

Tel.: (09132) 771-21
Fax: (09132) 771-22

E-Mail: jakob.duerschinger@gymnasium-herzogenaurach.de

## Zwecke und Rechtsgrundlagen für die Verarbeitung personenbezogener Daten

Zweck der Verarbeitung ist die Erfüllung der uns vom Gesetzgeber zugewiesenen öffentlichen Aufgaben.

Die Rechtsgrundlage für die Verarbeitung Ihrer Daten ergibt sich, soweit nichts anderes angegeben ist, aus Art. 4 Abs. 1 des Bayerischen Datenschutzgesetzes (BayDSG) in Verbindung mit Art. 6 Abs. 1 Buchstabe e) der Datenschutzgrundverordnung (DSGVO). Demnach ist es uns erlaubt, die zur Erfüllung einer uns obliegenden Aufgabe erforderlichen Daten zu verarbeiten.

Soweit Sie in eine Verarbeitung eingewilligt haben, stützt sich die Datenverarbeitung auf Art. 6 Abs. 1 Buchstabe a DSGVO.

## Empfänger von personenbezogenen Daten

Soweit Ihre Daten elektronisch verarbeitet werden, erfolgt der technische Betrieb unserer Datenverarbeitungssysteme zum Teil durch:

ODIT.Services GmbH
Am Schloßgraben 1
91074 Herzogenaurach

E-Mail: info@odit.services
Web: https://odit.services

Gegebenenfalls werden Ihre Daten an die zuständigen Aufsichts- und Rechnungsprüfungsbehörden zur Wahrnehmung der jeweiligen Kontrollrechte übermittelt.

Zur Abwehr von Gefahren für die Sicherheit in der Informationstechnik können Protokolldaten auf Grundlage von Art. 12 des bayerischen E-Government-Gesetzes an das Landesamt für Sicherheit in der Informationstechnik weitergeleitet werden (näheres siehe unter „Protokollierung“).

## Dauer der Speicherung der personenbezogenen Daten

Ihre Daten werden nur so lange gespeichert, wie dies unter Beachtung gesetzlicher Aufbewahrungsfristen für zur Aufgabenerfüllung erforderlich ist, im Falle des „Lauf für Kaya!“ bis zum 31.12. des Veranstaltungsjahres.

## Betroffene Personen

<!-- TODO: Review -->

- Teilnehmerinnen am „Lauf für Kaya! 2025“
- Spenderinnen des „Lauf für Kaya! 2025“
- Kontaktpersonen von am „Lauf für Kaya! 2025“ teilnehmenden Organisationen
- Vom „P-Seminar Lauf für Kaya!“ bestimmte Administratorinnen
- Mitarbeiterinnen des „Lauf für Kaya! 2025“
- Besucherinnen der Website „lauf-fuer-kaya.de“ inklusive aller Websites auf Subdomains („*.lauf-fuer-kaya.de“)

## Rechte der betroffenen Person

Soweit wir von Ihnen personenbezogene Daten verarbeiten, stehen Ihnen als Betroffener nachfolgende Rechte zu:

Werden Ihre personenbezogenen Daten verarbeitet, so haben Sie das Recht, Auskunft über die zu Ihrer Person gespeicherten Daten zu erhalten (Art. 15 DSGVO).
Sollten unrichtige personenbezogene Daten verarbeitet werden, steht Ihnen ein Recht auf Berichtigung zu (Art. 16 DSGVO).
Liegen die gesetzlichen Voraussetzungen vor, so können Sie die Löschung oder Einschränkung der Verarbeitung verlangen, sowie Widerspruch gegen die Verarbeitung einlegen (Art. 17, 18 und 21 DSGVO).
Wenn Sie in die Verarbeitung eingewilligt haben oder ein Vertrag zur Datenverarbeitung besteht und die Datenverarbeitung mithilfe automatisierter Verfahren durchgeführt wird, steht Ihnen gegebenenfalls ein Recht auf Datenübertragbarkeit zu (Art. 20 DSGVO).
Falls Sie in die Verarbeitung eingewilligt haben und die Verarbeitung auf dieser Einwilligung beruht, können Sie die Einwilligung jederzeit für die Zukunft widerrufen. Die Rechtmäßigkeit der aufgrund der Einwilligung bis zum Widerruf erfolgten Datenverarbeitung wird durch diesen nicht berührt.
Ausführlichere Informationen zu diesen Rechten erteilt Ihnen auch unser behördlicher Datenschutzbeauftragter.

## Beschwerderecht bei der Aufsichtsbehörde

Weiterhin besteht ein Beschwerderecht beim Bayerischen Landesbeauftragten für den Datenschutz. Diesen können Sie unter folgenden Kontaktdaten erreichen:
Postanschrift: Postfach 22 12 19, 80502 München
Adresse: Wagmüllerstraße 18, 80538 München
Telefon: 089 212672-0
Telefax: 089 212672-50

E-Mail: poststelle@datenschutz-bayern.de
Internet: https://www.datenschutz-bayern.de/

## Technische Umsetzung

<!-- TODO: Review -->

Unsere IT-Systeme (Webserver, Läufersystem, E-Mail) betrieben von und die von Ihnen im Rahmen des Besuchs unseres Webauftritts oder Teilnahme am "Lauf für Kaya!" übermittelten personenbezogenen Daten werden in unserem Auftrag verarbeitet durch:

ODIT.Services GmbH
Am Schloßgraben 1
91074 Herzogenaurach

E-Mail: info@odit.services
Web: https://odit.services

## Erhebung weiterer Daten

Soweit Sie im Rahmen eines Events des "Lauf für Kaya!" persönliche oder geschäftliche Daten (E-Mail-Adressen, Namen, Anschriften, etc.) eingeben, werden diese ausschließlich für die Übersendung der gewünschten Informationen oder die im Formular genannten Zwecke verwendet. Ihre Daten werden dabei auf dem Transport unter Verwendung einer Software via SSL verschlüsselt und sind vor einer Kenntnisnahme durch Dritte geschützt. Die Daten werden nicht an Dritte weitergegeben. Die Nutzung der dort angebotenen Serviceleistungen und Dienste erfolgt auf freiwilliger Basis.

## Elektronische Post (E-Mail)

Informationen, die Sie unverschlüsselt per Elektronische Post (E-Mail) an uns senden, können möglicherweise auf dem Übertragungsweg von Dritten gelesen werden. Wir können in der Regel auch Ihre Identität nicht überprüfen und wissen nicht, wer sich hinter einer E-Mail-Adresse verbirgt. Eine rechtssichere Kommunikation durch einfache E-Mail ist daher nicht gewährleistet.

Wenn Sie schutzwürdige Nachrichten an uns senden wollen, empfehlen wir, diese zu verschlüsseln und zu signieren, um eine unbefugte Kenntnisnahme und Verfälschung auf dem Übertragungsweg zu verhindern, eines unserer sicheren Portale (z.B. die Anmeldeformulare) zu Verwenden oder die Nachricht auf konventionellem Postweg an uns zu senden.

## Fotoaufnahmen

Im Rahmen unserer Presse- und Öffentlichkeitsarbeit werden bei Veranstaltungen und Terminen Fotos aufgenommen, auf denen Sie gegebenenfalls erkennbar zu sehen sind. Der Aufnahme und/oder einer Veröffentlichung können Sie widersprechen.
Bitte nutzten Sie für Ihren Widerspruch die oben genannten Kontaktdaten.
